Jabber OSX dependency

VAVS Home Help Jabber OSX dependency

Mac OSX dependency

Jabber Video installation packages for PC are available in the App Catalogue located on the PC desktop. Mac users need to contact ITHelpdesk@jcu.edu.au to obtain the correct Jabber Video install version.

  • Macs running OSX 10.6 (Snow Leopard), 10.5 (Leopard), 10.4 (Tiger) or earlier: Jabber Video 4.6 (later version on Jabber will not work)

  • Macs running OSX 10.7 (Lion), 10.8 (Mountain Lion), 10.9 (Maverick) or 10.10 (Yosemite): Jabber Video 4.8.12

Please note there is an issue with the internal camera on a Mac running OSX 10.7 or later not being found, when running Jabber Video version 4.6 and earlier.